%YAML 1.1
---
connection: &juno-03
  accepter: telnet,7001
  enable: on
  options:
    kickolduser: false
    telnet-brk-on-sync: true
    banner: \r\nlkft Juno 03 \p [\s]\r\n\r\n
  connector: serialdev,
             /dev/serial/by-id/usb-FTDI_FT232R_USB_UART_ST177329-if00-port0,
             115200n81,local

connection: &juno-04
  accepter: telnet,7002
  enable: on
  options:
    kickolduser: false
    telnet-brk-on-sync: true
    banner: \r\nlkft Juno 04 \p [\s]\r\n\r\n
  connector: serialdev,
             /dev/serial/by-id/usb-FTDI_FT232R_USB_UART_ST177330-if00-port0,
             115200n81,local

connection: &juno-05
  accepter: telnet,7003
  enable: on
  options:
    kickolduser: false
    telnet-brk-on-sync: true
    banner: \r\nlkft Juno 05 \p [\s]\r\n\r\n
  connector: serialdev,
             /dev/serial/by-id/usb-FTDI_FT232R_USB_UART_ST177331-if00-port0,
             115200n81,local

connection: &amberwings-01
  accepter: telnet,7004
  enable: on
  options:
    kickolduser: false
    telnet-brk-on-sync: true
    banner: \r\nlkft Amberwings 01 \p [\s]\r\n\r\n
  connector: serialdev,
             /dev/serial/by-id/usb-FTDI_FT232R_USB_UART_ST177332-if00-port0,
             115200n81,local

connection: &x86-11
  accepter: telnet,7005
  enable: on
  options:
    kickolduser: false
    telnet-brk-on-sync: true
    banner: \r\nlkft x86 11 \p [\s]\r\n\r\n
  connector: serialdev,
             /dev/serial/by-id/usb-FTDI_FT232R_USB_UART_ST177333-if00-port0,
             115200n81,local

connection: &x86-12
  accepter: telnet,7006
  enable: on
  options:
    kickolduser: false
    telnet-brk-on-sync: true
    banner: \r\nlkft x86 12 \p [\s]\r\n\r\n
  connector: serialdev,
             /dev/serial/by-id/usb-FTDI_FT232R_USB_UART_ST177334-if00-port0,
             115200n81,local

connection: &x15-08
  accepter: telnet,7120
  enable: on
  options:
    kickolduser: false
    telnet-brk-on-sync: true
    banner: \r\nTI X15 08 \p [\s]\r\n\r\n
  connector: serialdev,
             /dev/serial/by-id/usb-FTDI_FT232R_USB_UART_AH06F9U9-if00-port0,
             115200n81,local

connection: &x15-09
  accepter: telnet,7125
  enable: on
  options:
    kickolduser: false
    telnet-brk-on-sync: true
    banner: \r\nTI X15 09 \p [\s]\r\n\r\n
  connector: serialdev,
             /dev/serial/by-id/usb-FTDI_TTL232R-3V3_FT9JC86T-if00-port0,
             115200n81,local

connection: &x15-10
  accepter: telnet,7126
  enable: on
  options:
    kickolduser: false
    telnet-brk-on-sync: true
    banner: \r\nTI X15 10 \p [\s]\r\n\r\n
  connector: serialdev,
             /dev/serial/by-id/usb-FTDI_TTL232R-3V3_FT9J9GIY-if00-port0,
             115200n81,local

connection: &x15-11
  accepter: telnet,7127
  enable: on
  options:
    kickolduser: false
    telnet-brk-on-sync: true
    banner: \r\nTI X15 11 \p [\s]\r\n\r\n
  connector: serialdev,
             /dev/serial/by-id/usb-FTDI_TTL232R-3V3_FT9JORAJ-if00-port0,
             115200n81,local

connection: &x15-12
  accepter: telnet,7128
  enable: on
  options:
    kickolduser: false
    telnet-brk-on-sync: true
    banner: \r\nTI X15 12 \p [\s]\r\n\r\n
  connector: serialdev,
             /dev/serial/by-id/usb-FTDI_TTL232R-3V3_FT9JAOWY-if00-port0,
             115200n81,local

connection: &lkft-slave03-hub01
  accepter: telnet,7201
  enable: on
  options:
    kickolduser: false
    telnet-brk-on-sync: true
    banner: lkft-slave03-hub01 \p [\s]\r\n\r\n
  connector: serialdev,
             /dev/serial/by-id/usb-FTDI_FT230X_Basic_UART_DJ008MCL-if00-port0,
             115200n81,local

connection: &x15-09-chamelium
  accepter: telnet,7202
  enable: on
  options:
    kickolduser: false
    telnet-brk-on-sync: true
    banner: x15-09-chamelium \p [\s]\r\n\r\n
  connector: serialdev,
             /dev/serial/by-id/usb-FTDI_FT232R_USB_UART_AC00538T-if00-port0,
             115200n81,local
